Subject: how do I write a 'service'?
From: [email-masked] (Noella Pierlet)

27 Jan 1997 09:57:07 -0800
Approved: [email-masked]
Distribution: cygnus
Message-ID: <[email-masked]>
Mime-Version: 1.0
Content-Type: text/plain; charset=us-ascii
Content-Transfer-Encoding: 7bit
X-Mailer: Mozilla 3.01Gold (X11; I; SunOS 5.4 sun4m)
Original-To: [email-masked]
Original-Sender: [email-masked]

Hallo,

I'm new to this list so don't shoot me if I ask something
that has been answered a million times before.
I'm writing a primitive remote shell daemon for Windows NT.
The problem is: how can I make sure that it runs all the time,
even when nobody is logged on? I think the answer on that
question is 'by making it a service'.
But how do I do that? Any suggestions?

Noella Pierlet
-
For help on using this list, send a message to
"[email-masked]" with one line of text: "help".